/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13/04/2015, 17:56:09
    Author     : josep
    Modified 01/2025 (adding responsive tables)
*/
.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    margin-top: -15px;
    color: #f5f5f5;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}

.bold{
    font-weight: bold;
}

.rbold{
     font-weight: bold;
     text-align:right;
}

.clickable-row {
    cursor:pointer;
}
.navbar-default .navbar-nav > li > a {
    color: #666;
}

.navbar-default .navbar-nav > .disabled > a {
    color: #286090 !important;
    background-color: transparent;
    font-weight: bold;
    pointer-events: none;
}

/*.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    font-size: 0.9em !important;
}*/
.navbar-brand{
    margin-top:-10px;
    height:60px;
}

.fixed {
    margin-bottom:100px;
}

.title{
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
}
.form-signin {
    max-width: 250px;
    padding: 15px;
    margin: 0px auto;
}

.form-signin-heading{
    margin-bottom: 10px;
    text-align: center;
}

.logo{
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    margin: 2px 2px 5px 5px;
    /*background-size: cover;*/
    /*width: 100%;*/
    height: 100px;
}

.bottom{
    margin-top: 50px;
    float:right;
}

.footer{
    float:right;
    margin-right: 20px;
    font-size: 0.9em;
    opacity: 0.8;
    position:relative;
    top: -50px;
}

.footer_img{
    /*background-image:url(../images/pie_.gif); */
    background-position: left bottom;    
    background-repeat: no-repeat;  
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    width: 100%;
    height: 50px;
}


.table > thead > tr > td.primary,
.table > tbody > tr > td.primary,
.table > tfoot > tr > td.primary,
.table > thead > tr > th.primary,
.table > tbody > tr > th.primary,
.table > tfoot > tr > th.primary,
.table > thead > tr.primary > td,
.table > tbody > tr.primary > td,
.table > tfoot > tr.primary > td,
.table > thead > tr.primary > th,
.table > tbody > tr.primary > th,
.table > tfoot > tr.primary > th {
  background-color:  #337cbb;
  color: white;
}
.table-hover > tbody > tr > td.primary:hover,
.table-hover > tbody > tr > th.primary:hover,
.table-hover > tbody > tr.primary:hover > td,
.table-hover > tbody > tr:hover > .primary,
.table-hover > tbody > tr.primary:hover > th {
  background-color: #286193;
  color: white;
}
/* Capçalera de les taules dataTable */
table.dataTable th{
    background-color:#3276B1; /*#305891;*/
    color: white;
}
.total {
    background-color:#909090; /* #3276B1; #305891;*/
    color: darkblue;
    font-weight: bold;
}

.datepicker .datepicker-dropdown .dropdown-menu .datepicker-orient-left .datepicker-orient-top{
    z-index: 1100;
}
